<!DOCTYPE html>
<html>
<head>

	<title>Contact Form</title>

</head>

<body>
	<header>

		<h1>Contact Form</h1>

	</header>

	<main>

		<form action="" method="POST">

		<label for="full-name">First Name:</label>
<br>
		<input type="text" name="full_name" id="full-name" required>

<br>

		<label for="last-name">Last Name:</label>
<br>
		<input type="text" name="last_name" id="last-name" required>

<br>

		<label for="email">Email:</label>
<br>
		<input type="email" name="email" id="email" required>

<br>

		<label for="course-type">Service Type:</label>
<br>
		<select name="course" id="course-type" required>

				<option value="front-end">Front End Programming</option>

				<option value="back-end">Back End Programming</option>

				<option value="full-stack">Full Stack Developer</option>

		</select>

<br>

		<input type="submit" value="Send inquiry">

		</form>

	</main>

</body>


</html>